Log in to reply
 

Scripts mods!



  • Hello everybody! I just wondering i can not get the scripts add ons to work? i got the scripts folder and the latest script hook and so on. can someone here help me out? Thanks in advance !



  • @Jeppe1987 You say you've got the latest Script Hook, what about ScriptHookDotNet, do you have that as well? If so, do you also have the other requirements that go with it, i.e. .Net Framework 4.5.2 and Microsoft Visual C++ Redistributable Package for Visual Studio 2013 (x64)

    If you have all of that, are there any errors in the log files for those? If so, what do they say?



  • @LeeC2202 said in Scripts mods!:

    Net Framework 4.5.2

    Heey LeeC2202. I did not have the latest Microsoft Visual C++ Redistributable Package for Visual Studio 2013 (x64) i have installed it now and i will check if all works now so. Thank you for your reply and help and i wish a merry christmas and a happy new year.!


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.